# Generated by Django 4.2 on 2023-04-26 10:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('educationalcontent', '0003_educationalcontentfiles'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='educationalcontent',
            name='caption',
        ),
        migrations.RemoveField(
            model_name='educationalcontent',
            name='image',
        ),
    ]
